<xml xmlns:s="uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882" xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882" xmlns:rs="urn:schemas-microsoft-com:rowset" xmlns:z="#RowsetSchema">
	<rsdata>
		<zrow api_qqenable="true" api_qqappid="100481449" api_qqappkey="38cb80dc123a0e2e1c5b6b7b850aebb7" api_qqcallback="http://shop.clcql.com/inc/api/qq/callback.asp" api_alipayenable="true" api_alipaypartner="2088102437140721" api_alipaykey="40tptq1k54bfhyeltxvt8huq8pucthec" api_alipayreturnurl="http://shop.rendie.com/inc/api/alipay/return_url.asp" API_SinaEnable="true" API_SinaId="2378351301" API_SinaKey="89036fd49fb066b4d231ba098c9e17ee" API_SinaCallBack="http://shop.clcql.com/inc/api/sina/callback.asp" API_DeliveryAPI="true" API_DeliveryAPI_Key="88f149c832525aba"></zrow>
	</rsdata>
</xml>